@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;600;800&display=swap');

body{
    overflow-x: hidden;
}
:root{
	--black1:#070501;
	--black2:#1A1A1A;
	--primary-color : #F4A419;
    --title-color : #161515;
	--white : #fff;
	--shadow : rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    --gradient : linear-gradient(180deg, var(--yellow) 0%, #FDD503 100%)

--clamp12: clamp(10px, 0.625vw, 12px);
--clamp12: clamp(11px, 0.700vw, 11px);
--clamp14: clamp(12px, 0.72916vw, 14px);
--clamp15: clamp(13px, 0.78125vw, 15px);
--clamp16: clamp(14px, 0.8333vw, 16px);
--calmp17: clamp(14px, 0.88541vw, 17px);
--clamp18: clamp(14px, 0.9375vw, 18px);
--clamp20: clamp(16px, 1.0416vw, 20px);
--clamp22: clamp(16px, 1.145vw, 22px);
--clamp24: clamp(17px, 1.25vw, 24px);
--clamp25: clamp(18px, 1.3541vw, 26px);
--clamp26: clamp(20px, 1.3541vw, 26px);
--clamp28: clamp(16px, 1.4583vw, 28px);
--clamp30: clamp(20px, 1.5625vw, 30px);
--clamp32: clamp(20px, 1.666vw, 32px);
--clamp34: clamp(20px, 1.770vw, 34px);
--clamp35: clamp(22px, 1.822vw, 35px);
--clamp36: clamp(25px, 1.875vw, 36px);
--clamp38: clamp(25px, 1.979vw, 38px);
--clamp40: clamp(26px, 2.083vw, 40px);
--clamp42: clamp(26px, 2.1875vw, 42px);
--clamp44: clamp(26px, 2.2916vw, 44px);
--clamp45: clamp(26px, 2.3vw, 45px);
--clamp48: clamp(26px, 2.5vw, 48px);
--clamp50: clamp(28px, 2.864583vw, 50px);
--clamp55: clamp(28px, 2.864583vw, 55px);
--clamp58: clamp(28px, 3.02083vw, 58px);
--clamp60: clamp(30px, 3.125vw, 60px);
--clamp64: clamp(30px, 3.333vw, 64px);
--clamp75: clamp(35px, 3.90625vw, 75px);
--clamp78: clamp(30px, 4.0625vw, 78px);
--clamp80: clamp(30px, 4.1666vw, 80px);
--clamp82: clamp(30, 4.27083vw, 82px);
--clamp84: clamp(25px, 4.375vw, 84px);
--clamp42: clamp(24px, 2.1875vw, 42px);
--clamp100: clamp(30px, 5.2083vw, 100px);
--clamp120: clamp(40px, 6.25vw, 120px);
}



.search button{
	display: none;
}
.nodata{
	text-align: center;
}
.nodata img{
	height: 150px;
}
/* topmenu */
.topmenu{
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
	height: 70px;
}
.logo img{
	height: 60px;
	margin-top: 10px;
}
.search input[type="text"]{
	height: 50px;
	margin-top: 10px;
	box-shadow: none;
	border: solid 1px #eee;
}
.linktop{
	margin-top: 12px;
}
.linktop li{
	list-style: none;
	float: left;
}
.linktop li a{
	text-decoration: none;
	font-size: var(--clamp20);
	color: #000;
	font-weight: 600;
	margin-left: 15px;
}
.linktop span {
    /* position: absolute;
    top: -6px;
    left: -8px; */
    background: var(--primary-color);
    height: 30px;
    width: 30px;
    display: inline-grid;
    border-radius: 50px;
    align-items: center;
    justify-content: center;
}

.cartlink{
	padding: 10px 10px;
	background-color: var(--primary-color);
	border-radius: 10px;
	text-transform: capitalize;
	font-size: var(--clamp18);
	font-weight: 500;
}
.cartlink span{
	background-color: rgba(0, 0, 0, 0.1);
	height: 25px;
	width: 25px;
	color: #fff;
	border-radius: 5px;
	text-align: center;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: var(--clamp18);
}
/* topmenu */

/* Herocat */
.herocat{
	padding: 20px 0;
}
.herocat .h-cat-block{
	border: solid 1px #eee;
	height: 300px;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
}
.herocat .h-cat-block img{
	object-fit: cover;
	height: 100%;
	width: 100%;
}
/* Herocat */

/* Shop by cat */
.viewmore {
    border: solid 1px var(--primary-color);
    padding: 5px 10px;
	background-color: var(--primary-color);
    border-radius: 50px;
    text-decoration: none;
    color: #222;
    font-weight: 600;
	transition: ease-in-out 0.3s;
}
.viewmore:hover{
	color: #000;
}
.shop-by-cat{
	padding: 30px 0;
}
.catblock a{
	text-decoration: none;
	color: #000;
}
.shop-by-cat .blocktitle h2{
	font-size: var(--clamp22);
	font-weight: 700;
}
.shop-by-cat .cat-block {
    height: 220px;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
    margin-bottom: 18px;
}
.cat-block:hover{
	transition: ease-in-out 0.3s;
	box-shadow: var(--shadow);
}
.shop-by-cat .cat-block-img{
	text-align: center;
}
.shop-by-cat .cat-block-img img {
    height: 150px;
    width: 100%;
	padding: 15px;
    object-fit: cover;
    transition: ease-in-out 0.3s;
}
.cat-block:hover img{ 
	transform: scale(1.1,1.1);
}
.shop-by-cat .cat-block-content h4{
	font-size: var(--clamp18);
	text-align: center;
	font-weight: 700;
	margin-top: 15px;
}

/* Shop by cat */


/* Product List */
.product-list{
	height: 400px;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
	margin-bottom: 18px;
}
.product-list:hover{
	transition: ease-in-out 0.3s;
	box-shadow:var(--shadow);
}
.product-list .product-list-img img{
	object-fit: cover;
	height: 200px;
	width: auto;
	transition: ease-in-out 0.3s;
}
.product-list:hover img{ 
	transform: scale(1.1,1.1);
}
.product-list .product-list-details{
	padding: 15px;
}
.product-list .product-list-details h4{
	font-size: var(--clamp18);
	text-align: center;
	font-weight: 700;
}
.product-list .product-list-details h3{
	font-size: var(--clamp26);
	text-align: center;
	font-weight: 700;
}
.product-list .product-list-details h3 span{
	text-decoration: line-through;
	font-weight: 400;
	font-size: var(--clamp16);
	opacity: 0.6;
}
.cartbtn a{
	text-align: center;
	padding: 10px;
	display: block;
	background-color: white;
	border: solid 1px var(--primary-color);
	border-radius: 10px;
	margin-top: 15px;
	transition: ease-in-out 0.3s;
	font-weight: 700;
	font-size: var(--clamp16);
	letter-spacing: 1px;
}
.cartbtn a:hover,.cartbtn a:focus{
	transition: ease-in-out 0.3s;
	background-color: var(--primary-color);
}
.product-list:hover .cartbtn a{
	transition: ease-in-out 0.3s;
	background-color: var(--primary-color) !important;
}

/* Product List */

/* footer */
/* .footer{
	background-color: #fff;
	padding: 50px 0;
	height: 450px;
} */
.footersub{
	background-color: #005ac2;
	padding: 15px 0;
}
.footersub h3{
	font-size: var(--clamp20);
	color: white;
	font-weight: 400;
}
.forms input[type="text"]{
	height: 50px;
	position: relative;
	overflow: hidden;
	border-radius: 6px;
	padding-right: 80px;
}
.forms button{
	position: absolute;
	top: 0;
	right: 8px;
	height: 50px;
	border-radius:0 6px 6px 0px;
	border: none;
	background-color: var(--primary-color);
	color: #222;
	font-weight: 600;
}
.footersubtitle i{
	position: relative;
	font-size: 20px;
	margin-right: 15px;
}

/* footer */

/* Login */
.loginblock{
	border:solid 1px #eee;
	border-radius: 15px;
	padding: 15px 0;
}
.loginblock h3{
	text-align: center;
	font-size: var(--clamp20);
	height: 40px;
	line-height: 55px;
}
.loginblock h5{
	text-align: center;
	font-size: var(--clamp16);
}
.theform{
	padding: 10px 15px;
}
.theform input[type="email"],
.theform input[type="password"],
.theform input[type="number"],
.theform input[type="text"]{
	height: 45px;
	border-radius: 5px;
	box-shadow: none;
	margin-bottom: 10px;
}
.theform button{
	padding: 8px 15px;
	width: 100%;
	background-color: var(--primary-color);
	border: none;
	box-shadow: none;
	border-radius: 6px;
	font-weight: 600;
	font-size: var(--clamp18);
	text-transform: uppercase;
}
.loginblock h6{
	font-size: var(--clamp12);
	text-align: center;
}
.loginblock h4{
	text-align: center;
	font-size: var(--clamp16);
	padding: 5px 0;
}
/* Login */

.mobilemenu{
	display: none;
}

/* slider section */
.slidersection{
	height: 300px;
	overflow: hidden;
	border-radius: 10px;
}
.slidersection img{
	height: 300px;
	width: 100%;
	object-fit: cover;
}
/* slider section */

.themebtn a{
	background-color: var(--primary-color);
	padding: 10px 25px;
	color: #222;
	border-radius: 10px;
	text-decoration: none;
	font-weight: 600;
	font-size: var(--clamp18);
	font-weight: 700;
}

/* cart */
.empmycart{
	height: 85vh;
	display: flex;
	align-items: center;
}
.spltitle h3{
	font-size: var(--clamp34);
	margin-bottom: 30px;
	font-weight: 900;
	opacity: 0.3;
}

/* cart */

/* footer */

.footer{
    background: #000000;
    color: white;
	padding: 80px 0;
}

.footerblock h1{
	font-size: var(--clamp55);
    font-weight: 800;
    text-align: left;
    margin-bottom: 10px;
}
.footerblock h5{
	font-size: var(--clamp16);
    font-weight: 400;
    text-align: left;
    margin-bottom: 30px;
	opacity: 0.6;
	letter-spacing: 0.5px;
	line-height: 22px;
}
.footer-social a{
	margin:0 6px;
}
.footer-social i{
	color: #fff;
	font-size: 18px;
}
.footerlinks h4{
	font-size:var(--clamp22);
}
.footerlinks li a{
	font-size:var(--clamp15);
	text-decoration: none;
	color: #fff;
	font-weight: 600;
	opacity: 0.7;
}
.footerlinks li a:hover{
	color:#fff;
	opacity:1;
}
.footerlinks li{
	list-style: none;
	line-height: 30px;
}
.footercontact h4{
	font-size:var(--clamp22);
	margin-bottom: 20px;
}
.footercontact p{
	font-size: var(--clamp16);
}
.footercontact p i{
	margin-right:10px;
}
.footerbrand{
	background-color: #0f0e0e;
	text-align: center;
	padding: 5px 0;
}
.footerbrand h6{
	color:#fff;
	font-size:var(--clamp14);
	padding-top: 10px;
	opacity: 0.8;
}

/* footer */


/* Responsive */
@media screen and (min-width: 320px) and (max-width: 575px) {
	.footer-social {
		margin-top: -15px;
		margin-bottom: 25px;
	}
	.footercontact {
		margin-top: 30px;
	}
	.footer {
		padding: 35px 0;
	}
}

@media screen and (min-width: 576px) and (max-width: 768px) {
	.footer-social {
		margin-top: -15px;
		margin-bottom: 25px;
	}
	.footercontact {
		margin-top: 30px;
	}
	.footer {
		padding: 35px 0;
	}
}

@media screen and (min-width: 769px) and (max-width: 991px) {
	.footer-social {
		margin-top: -15px;
		margin-bottom: 25px;
	}
	.footercontact {
		margin-top: 30px;
	}
	.footer {
		padding: 35px 0;
	}
}

/* preview details */
.productdetails{
	padding: 20px 0;
}
.proslider{
	border: solid 1px #eee;
	height: 600px;
	border-radius: 10px;
}
.proslider img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.previewdetails{
	padding: 30px 0;
}
.previewdetails h3{
	font-size: var(--clamp34);
	text-transform: capitalize;
}
.previewdetails h2{
	font-size: var(--clamp38);
	font-weight: 700;
}
.previewdetails h2 span{
	font-size: var(--clamp18);
	font-weight: 400;
}
.addbutton a{
	padding: 10px 15px;
	background-color: var(--primary-color) !important;
	text-decoration: none;
	color: #000;
	font-weight: 700;
	width: 100%;
	text-align: center;
	display: block;
}
/* preview details */


